TestGroup:
    test_group: acc-sm-oleg113-client
    testhost: oleg113-client
    submission: Wed Apr 17 03:38:54 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Wed Apr 17 03:38:59 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 36
        status: PASS
